*  {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
}





#nav {
    transition: 0.4s;
    position: fixed;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0);
}

#navbar-list {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0 30vw;
    height: 60px;
}

.list-nav {
    list-style: none;
}

.link-list {
    position: relative;
    text-decoration: none;
    color: #000;
    font-size: 20px;
    font-weight: 600;
    z-index: 1;
    transition: 0.4s;
}

.link-list::before {
    position: absolute;
    top: 17px;
    content: '';
    width: 0%;
    height: 15px;
    background-color: black;
    z-index: -1;
    transition: 0.2s;

}

.link-list:hover::before {
    width: 100%;
}





#header {
    height: 100vh;
    width: 100vw;
    position: relative;
    z-index: -1;
}

.img-top {
    background: url('/media/middle-face.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 100px;
    height: 100vh;
    width: 100vw;
    transform: translateX(71vw);
    transition: 1.2s;
    opacity: 0;
    z-index: 2;
}

.head-title {
    position: absolute;
    z-index: 100;
    top: 200px;
    left: 200px;
    font-size: 70px;
    font-weight: 900;
    color: #000;
    overflow-y: hidden;
    transform: translateX(-5vw);
    opacity: 0;
    transition: 1.2s;
}

.content-head-top {
    color: #000;
    position: absolute;
    font-size: 20px;
    top: 500px;
    left: 200px;
    overflow-y: hidden;
    transform: translateX(-5vw);
    opacity: 0;
    transition: 1.2s;
}

.content-head-bottom {
    color: #000;
    position: absolute;
    font-size: 20px;
    top: 340px;
    left: 200px;
    overflow-y: hidden;
    transform: translateX(-5vw);
    opacity: 0;
    transition: 1.2s;
}





#main {
    height: 100vh;
    width: 100vw;
    background-color: #fff;
    position: relative;
    z-index: -1;
}

.img-center {
    background: url('/media/teeth.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100vw;
    transform: translateX(-35vw);
    transition: 0.8s;
    opacity: 1;
    z-index: 2;
}





#section-1 {
    height: 100vh;
    width: 100vw;
    background-color: red;
}





#section-2 {
    height: 100vh;
    width: 100vw;
    background-color: greenyellow;
}





#footer {
    background-color: grey;
    height: 40vh;
    width: 100vw;
}